/* HEADER & CONTENT */	

body { 
	background:url(bg.png) top left repeat-y;

}

a { color: #3f8ef0; text-decoration: none; }
a:hover { color: #3f8ef0; text-decoration: underline; }
a.header  { 
	color:#ffffff;
	text-decoration : none;
	font-size : 1.7em;
	font-weight: bold; 
}

div.header { 
	padding: 8px 8px 0 8px;
	height: 36px;
	background: url(menu-background.png) #ffffff; color:#ffffff; text-align: left;
	margin-bottom: 0px;
}

div.content {
	padding: 0;
}

/* LOGIN */	
div.login { 
	font-size : 0.9em; 
	font-weight: normal; 
	text-align: right; 
	padding-right: 0px;  
	color: #FFFFFF;
	float: right;
}

a.login {  color: #FFFFFF; }


/* OTHER */
.menuBlock {
	padding: 4px;
	margin-bottom: 10px;
	border: 1px solid #DADADA;
	text-align: center;
	font-size : 0.9em;
	font-weight: bold;
	background: #ECECEC;
	text-align: left;
	display:none;
}

.menuItem, .menuItemSelected {
	/*padding: 4px 30px;*/
	margin-right: 8px;
	border: 1px solid #DADADA;
	text-align: center;
	background: #F4F4F4;
	
}

.menuItem a {
	color: #000033;
	text-decoration: none;
}

.menuItemSelected {
	background: #4584C1;
	border: 1px solid #DDDDDD;
}

.menuItemSelected a {
	color: #FFFFFF;
	text-decoration: none;		
}


.menuItemExtra {
	/*padding: 4px 10px;*/
	margin-left: 8px;
	border: 1px solid #DADADA;
	/*text-align: center;*/
	background: #F4F4F4;
}

.menuItemExtra a {
	color: #000033;
	text-decoration: none;		
}

.menuItemSpace {
	padding: 4px 30px;
	/*cursor: pointer;
		width: 100%;*/
}

/*
a.topMenu {
	color: #000033;
	text-decoration: none;	
}
*/

.searchForm {
	font-size : 0.9em;
	font-weight: bold;
	padding: 5px 10px;
	margin-bottom: 5px;
	background: #ececec;
	border: 1px solid #DADADA;
}

.menuItem3 {
	background: #ececec;
	font-size : 0.9em;
	font-weight: bold;
	padding: 5px 10px;
	border-bottom: 1px solid #DADADA;
}

.menuItem3 a {
	color: #000033;
	text-decoration: none;	
}

.menuBlockHeader {
	background: #F4F4F4;
	border: 1px solid #DADADA;
}

.tdArticleTitle    { 
	background-color : #FFFFFF;  
	border-bottom: 2px solid #D4D4D4; 
}

div.bottom {
	margin-top: 5px;
	padding: 8px 5px 0 234px;
}

div.copyright {
	color: #999!important;
	font-size: 9px;
	line-height: 12px;
	text-align: left;
	padding-left:10px;

}

div.navigation {
	padding: 8px 10px 13px 10px;
	background: #f6f6f6;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDD;
}

.searchFormBlock {
	font-size : 0.9em;
	font-weight: bold;
}

.contentBlock {
	border: 1px solid #DADADA;
}

.leftBlock {
	padding: 5px 10px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.leftBlock2 {
	padding: 5px 10px;

}

.content1 {
	width:224px;

}

/* LEFT MENU */
/* for menu nodes and overflow, it can control left width 
image width set to 220 */
.oTreeNode  { width: 204px; }
.oTreeNode2 { width: 200px; }

.categoryBlock {
	padding: 5px 6px;
}



/* Dropdown js menu */

#right_drop_menu {
	margin: 0;
	padding: 0;
    visibility: hidden;
	float: right;
	position: absolute;
	right: 0px;
	top: 17px;
	text-align: left;
	margin-top: 5px;
}

#right_drop_menu td {
	background-color: white;
	border-top: 1px solid #dadada;
	white-space:nowrap;
	padding: 5px 10px;
}

#right_drop_menu td a {
    background: #ffffff;
    color: #24313C;
    font-weight: normal;
    height: 14px;
    width: 100%;
    display: block;
    text-decoration: none;
}

#right_drop_menu table {
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

#manage_menu {
	padding: 4px 36px;
	background: #F4F4F4;
	position: relative;
	font-weight: bold;
}

#manage_menu a {
	text-decoration: none;
	color: black;
}

div#homeButton {
	height:27px;
	width:31px;
	display:block;
	float:left;
	margin-left:20px;
}

a #homeButtonImage {
	background:url(home.png) top left;	
	height:27px;
	width:31px;
}

a:hover #homeButtonImage {
	background:url(home-hover.png) top left;	
}

div#emailButton {
	height:27px;
	width:31px;
	display:block;
	float:left;
	margin-left:20px;
}

a #emailButtonImage {
	background:url(email.png) top left;	
	height:27px;
	width:31px;
}

a:hover #emailButtonImage {
	background:url(email-hover.png) top left;	
}

div#downloadButton {
	height:27px;
	width:31px;
	display:block;
	float:left;
	margin-left:20px;
}

a #downloadButtonImage {
	background:url(download.png) top left;	
	height:27px;
	width:31px;
}

a:hover #downloadButtonImage {
	background:url(download-hover.png) top left;	
}

div#glossaryButton {
	height:27px;
	width:31px;
	display:block;
	float:left;
	margin-left:20px;
}

a #glossaryButtonImage {
	background:url(glossary.png) top left;	
	height:27px;
	width:31px;
}

a:hover #glossaryButtonImage {
	background:url(glossary-hover.png) top left;	
}

div#logoButton {
	height:34px;
	width:160px;
	display:block;
	float:left;
	margin-left:10px;
	margin-top:-4px;
}

#logoButtonImage {
	background:url(logo.png) top left;	
	height:34px;
	width:160px;
}

div#knowledgebasetext {
	height:17px;
	width:110px;
	display:block;
	float:left;
	margin-left:5px;
	margin-top:7px;
}

.searchFormBlock .colorInput {
	background:  #ffffff;
}

.treenode #id0, .treenode #sd0 {
	display: none;
	}



/* wiki styles */
ul.wiki-attachments-list {
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	padding: 5px 5px 5px 5px;
	margin: 5px 0 0 0;
	float: left;
	list-style-type: square;
	list-style-position: inside;
}

.wiki-h1, .wiki-h2, .wiki-h3, .wiki-h4, .wiki-h5, .wiki-h6 {
	color: #1e1e1e;
	font: 22px Arial,Helvetica,sans-serif;
	margin: 17px 0 0;
}
.wiki-h2 {
	color: #090909;
	font: 18px Arial,Helvetica,sans-serif;
	margin: 16px 0 6px 0;
}
.wiki-h3 {
	font-size: 17px;
}
.wiki-h4 {
	font-size: 15px;
}
.wiki-h5 {
	font-size: 13px;
}
.wiki-h6 {
	font-size: 11px;
}

.wiki-toc-list {
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 1em;
	margin-bottom: 2em;
	float: left;
}

.wiki-toc-item {
	font-size: 90%;
	margin-top: 0.5em;
}

.wiki-blockquote, .wiki-important-note, .wiki-note {
	background-color: #fffddf;
	border: 1px solid #f7f2bb;
	margin: 12px 0 7px 0;
	padding: 10px 22px 12px 22px;
}
.wiki-code {
width: 500px;
border: 1px solid #59A54B;
background: #F3F9E6;
margin: 4px;
padding: 7px 8px;
font: normal 11px courier new;
color: #1B8D01;
overflow: auto;
}





/* FIXME */
.wiki-ordered-list-item {
	list-style-position: outside;
	margin: 2px 0 10px 0;
	text-align: justify;
}
.wiki-unordered-list, .wiki-ordered-list{
	padding: 4px 0 0 1px;
	margin: 0;
}
ol.wiki-ordered-list {
	margin: 0 0 0 20px;
}
.wiki-unordered-list-item {
	list-style: none;
	background: url('images/list_icon.gif') no-repeat left 8px;
	margin: 0;
	padding: 1px 0 1px 15px;
}
.wiki-deflist-dl {
	border: 1px solid #e1e1e1;
	background-color: #f4f4f4;
	margin: 15px 35px 15px 20px;
	padding: 10px;
}
.wiki-deflist-dt { font-weight: bold; }
.wiki-deflist-dd {padding: 0 0 8px 10px;	margin: 0;}

.wiki-table {
	border: 1px solid #eaeaea;
	border-width: 1px 1px 0 1px;
	width: 100%;
}
.wiki-tr-marked {
	/*background-color: #f7f9fa;*/
}
.wiki-td {
	padding: 6px 19px 3px 19px;
	border-bottom: 1px solid #e4e4e4;
}
.wiki-th, .wiki-th a, .wiki-th a:visited, .wiki-th a:hover, .wiki-th a:active {
	color: #4a4a4a;
	font: bold 12px Arial,Helvetica,sans-serif;
	text-decoration: none;
}
.wiki-th {
	background: #f6f6f6 url("images/th_bg.gif") repeat-x left bottom;
	padding: 9px 19px 12px 19px;
	text-align:left;
}
.wiki-table-footer {
	display: none;
}

.wiki-p {
	padding: 0;
	text-align: justify
}

.wiki-a-inline {}
.wiki-a-footnote {}
.wiki-a-described, .wiki-a-described:visited {
	text-decoration: underline;
}

.wiki-a-described:active, .wiki-a-described:hover {
	text-decoration: none;
}

.wiki-a-image {}

.wiki-link {}

.wiki-strong {}

.wiki-tt {}

.wiki-superscript {}

.wiki-revise-del {}
.wiki-revise-ins {}
/* /wiki styles */